Bug 71448 - oddity with hostname assignment
Summary: oddity with hostname assignment
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-13 19:24 UTC by Jay Turner
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 10:30:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-08-13 19:24:31 UTC
Description of Problem:
With redhat-config-network-1.1.15-1, when you are adding an ethernet connection,
on the third screen of that process (Configure Network Settings) there's a
dialog box at the top of the screen for hostname, then there's another dialog
box under the DHCP settings heading.  If you enter a hostname into the box at
the top of the screen, then it will get written to both the
/etc/sysconfig/network file (as it should) as well as the
/etc/sysconfig/network-scripts/ifcfg-eth0 file, as an option to pass up to the
DHCP server.  This seems wrong to me, as I didn't enter the hostname into the
DHCP settings section.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Harald Hoyer 2002-08-14 10:30:21 UTC
you are right... removed the upper "Hostname" entry

/etc/sysconfig/network:HOSTNAME should be set in the main dialog in the DNS tab.

fixed in CVS

Comment 2 Jay Turner 2002-08-14 20:29:02 UTC
Fix confirmed with redhat-config-network-1.1.16-1.


Note You need to log in before you can comment on or make changes to this bug.